View Single Post
  #4  
Old 11-06-2017, 06:13 PM
dimlee's Avatar
dimlee dimlee is offline
Approved Member
 
Join Date: Oct 2010
Location: Europe
Posts: 308
Default

Thanks for explanation.
I use IL-2 Selector for BAT currently. There is "stock game" option in the drop list but it launches 4.12.2 by default and I see no options to change that.
Should I put another installment of IL-2 Selector into 4.13.4 directory in order to start it via Hyper Lobby? I hesitate as don't want to create any issues.
(And I assume that option "Hyperlobby starts IL-2 Selector" should be chosen).
__________________
Q: Mr. Rall, what was the best tactic against the P-47?
A: Against the P-47? Shoot him down!
(Gunther Rall's lecture. June 2003, Finland)
Reply With Quote